Subject: bug#468: longline mode and flyspell fails when type backspace

From: Chong Yidong <[email-masked]>
Date: Wed, 23 Jul 2008 01:25:25 -0400

> Longlines-mode fails using the backspace at the beginning of a line
> (with a soft newline at the end of the previous line). It give the
> message Error in post-command-hook: (wrong-type-argument integerp
> nil). This disables the longlines-mode's auto-wrapping and the font
> lock of flyspell.

I can't reproduce this.  Please provide a detailed recipe for
reproducing this bug, beginning with "emacs -Q".